Debian Bug report logs - #672765
FTBFS: Cannot find libmysqlclient following multi-arch conversion

version graph

Package: src:bacula; Maintainer for src:bacula is Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>;

Reported by: Ben Hutchings <ben@decadent.org.uk>

Date: Sun, 13 May 2012 14:00:01 UTC

Severity: serious

Tags: upstream

Found in versions bacula/5.0.3-1, bacula/5.0.3+dfsg-0.1

Fixed in version bacula/5.2.6+dfsg-1

Done: Luca Capello <luca@pca.it>

Bug is archived. No further changes may be made.

Forwarded to http://bugs.bacula.org/view.php?id=1829

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Sun, 13 May 2012 14:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
New Bug report received and forwarded. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Sun, 13 May 2012 14:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: FTBFS: Cannot find libmysqlclient following multi-arch conversion
Date: Sun, 13 May 2012 14:57:19 +0100
Package: src:bacula
Version: 5.0.3+dfsg-0.1
Severity: serious
Tags: upstream
Justification: fails to build from source (but built successfully in the past)

autoconf/bacula-macros/db.m4 looks for libmysqlclient_r.so in
various directories, but never in the multi-arch installation
directory.  As a result, it doesn't link libacsql properly and
the various executables then fail to link:

...
Linking bacula-dir ...
/tmp/buildd/bacula-5.0.3+dfsg/debian/tmp-build-mysql/libtool --silent --tag=CXX --mode=link /usr/lib/ccache/i486-linux-gnu-g++   -L../lib -L../cats -L../findlib -o bacula-dir dird.o admin.o authenticate.o autoprune.o backup.o bsr.o catreq.o dir_plugins.o dird_conf.o expand.o fd_cmds.o getmsg.o inc_conf.o job.o jobq.o migrate.o mountreq.o msgchan.o next_vol.o newvol.o pythondir.o recycle.o restore.o run_conf.o scheduler.o ua_acl.o ua_cmds.o ua_dotcmds.o ua_query.o ua_input.o ua_label.o ua_output.o ua_prune.o ua_purge.o ua_restore.o ua_run.o ua_select.o ua_server.o ua_status.o ua_tree.o ua_update.o vbackup.o verify.o \
	      -lbacfind -lbacsql -lbacpy -lbaccfg -lbac -lm -lpthread -ldl -lutil -lm -lpython2.7 -lutil -lrt    -lpthread -ldl  \
	      -lwrap  -lssl -lcrypto 
/tmp/buildd/bacula-5.0.3+dfsg/debian/tmp-build-mysql/src/cats/.libs/libbacsql.so: undefined reference to `mysql_fetch_field'
...

Ben.

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'proposed-updates'), (500, 'unstable'), (500, 'stable'), (1, 'experimental')
Architecture: i386 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_GB.utf8, LC_CTYPE=en_GB.utf8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Added indication that bug 672765 blocks 671115 Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Sun, 13 May 2012 14:21:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Sun, 13 May 2012 15:36:15 GMT) Full text and rfc822 format available.

Acknowledgement sent to Ben Hutchings <ben@decadent.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Sun, 13 May 2012 15:36:16 GMT) Full text and rfc822 format available.

Message #12 received at 672765@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 672765@bugs.debian.org
Subject: Re: FTBFS: Cannot find libmysqlclient following multi-arch conversion
Date: Sun, 13 May 2012 16:30:29 +0100
[Message part 1 (text/plain, inline)]
This fixes the failure to build.

Not uploading as I don't know how to test this.

Ben.

-- 
Ben Hutchings
The two most common things in the universe are hydrogen and stupidity.
[bacula_bug672765.debdiff (text/x-patch, attachment)]
[signature.asc (application/pgp-signature, inline)]

Added tag(s) patch. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sun, 13 May 2012 15:36:25 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Sun, 13 May 2012 21:54:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicholas Bamber <nicholas@periapt.co.uk>:
Extra info received and forwarded to list. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Sun, 13 May 2012 21:54:04 GMT) Full text and rfc822 format available.

Message #19 received at 672765@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 672765@bugs.debian.org
Subject: patch doesn't work
Date: Sun, 13 May 2012 22:51:49 +0100
[Message part 1 (text/plain, inline)]
tag 672765 -patch
thanks

That patch seems not to work anyway.
[bacula.log (text/x-log, attachment)]

Removed tag(s) patch. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sun, 13 May 2012 21:54:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Mon, 14 May 2012 00:27:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alexander Golovko <alexandro@ankalagon.ru>:
Extra info received and forwarded to list. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Mon, 14 May 2012 00:27:04 GMT) Full text and rfc822 format available.

Message #26 received at 672765@bugs.debian.org (full text, mbox):

From: Alexander Golovko <alexandro@ankalagon.ru>
To: <672765@bugs.debian.org>
Cc: <nicholas@periapt.co.uk>
Subject: Re: [pkg-bacula-devel] Bug#672765: patch doesn't work
Date: Mon, 14 May 2012 04:05:33 +0400
There is not a bug in patch.

bacula 5.0.3+dfsg-0.1 has compilation errors on mipsel arch:
https://buildd.debian.org/status/fetch.php?pkg=bacula&arch=mipsel&ver=5.0.3%2Bdfsg-0.1&stamp=1335860629


On Mon, 14 May 2012 03:03:37 +0400, Alexander Golovko wrote:
> Can you send details about your system?
>
> I see, that you use mipsel arch, but i really don't know, why
> /usr/lib64/libm.so arch is differ from system arch
>
> Can you send output of next commands?
>
> dpkg -S /usr/lib64/libm.so
> dpkg -l 'libc6*'
>
> And log of building package without this patch, if possible.
>
>
> Thank you for report!
>
>
>
> On Sun, 13 May 2012 22:51:49 +0100, Nicholas Bamber wrote:
>> tag 672765 -patch
>> thanks
>>
>> That patch seems not to work anyway.

-- 
with best regards,
Alexander Golovko
email: alexandro@ankalagon.ru
xmpp: alexandro@ankalagon.ru




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Thu, 17 May 2012 18:57:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Thu, 17 May 2012 18:57:03 GMT) Full text and rfc822 format available.

Message #31 received at 672765@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 672765@bugs.debian.org
Subject: Re: [pkg-bacula-devel] Bug#672765: FTBFS: Cannot find libmysqlclient following multi-arch conversion
Date: Thu, 17 May 2012 20:52:11 +0200
[Message part 1 (text/plain, inline)]
tags 672765 + pending
usertags 672765 + debian-packaging
thanks

Hi Ben!

On Sun, 13 May 2012 17:30:29 +0200, Ben Hutchings wrote:
> This fixes the failure to build.

Thank you for the patch, applied to the Git master branch:

  <http://anonscm.debian.org/gitweb/?p=pkg-bacula/bacula.git;a=commitdiff;h=ee975daf3993294c6957519f103942c961247d9f>

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Thu, 17 May 2012 18:57:05 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>:
Bug#672765; Package src:bacula. (Thu, 17 May 2012 19:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Luca Capello <luca@pca.it>:
Extra info received and forwarded to list. Copy sent to Debian Bacula packaging Group <pkg-bacula-devel@lists.alioth.debian.org>. (Thu, 17 May 2012 19:45:09 GMT) Full text and rfc822 format available.

Message #38 received at 672765@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Ben Hutchings <ben@decadent.org.uk>
Cc: 672765@bugs.debian.org
Subject: Re: [pkg-bacula-devel] Bug#672765: FTBFS: Cannot find libmysqlclient following multi-arch conversion
Date: Thu, 17 May 2012 21:43:26 +0200
[Message part 1 (text/plain, inline)]
forwarded 672765 http://bugs.bacula.org/view.php?id=1829
thanks

Hi there!

On Thu, 17 May 2012 20:52:11 +0200, Luca Capello wrote:
> On Sun, 13 May 2012 17:30:29 +0200, Ben Hutchings wrote:
>> This fixes the failure to build.
>
> Thank you for the patch, applied to the Git master branch:

I should have checked the upstream BTS *before*:

  <http://bugs.bacula.org/view.php?id=1829>
  <http://www.bacula.org/git/cgit.cgi/bacula/commit/?id=a5b5e28313beb43a5df8b6a956fa421142d837cf>

The upstream fix is different, nevertheless I kept yours for two
reasons: first, because it has been tested on different Debian systems
and, second, because this will come back when merging the Ubuntu package
(from which the upstream patch originates).

Thx, bye,
Gismo / Luca
[Message part 2 (application/pgp-signature, inline)]

Set Bug forwarded-to-address to 'http://bugs.bacula.org/view.php?id=1829'. Request was from Luca Capello <luca@pca.it> to control@bugs.debian.org. (Thu, 17 May 2012 19:45:12 GMT) Full text and rfc822 format available.

Marked as found in versions bacula/5.0.3-1. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 06 Jun 2012 15:36:02 GMT) Full text and rfc822 format available.

Reply sent to Luca Capello <luca@pca.it>:
You have taken responsibility. (Thu, 14 Jun 2012 22:21:52 GMT) Full text and rfc822 format available.

Notification sent to Ben Hutchings <ben@decadent.org.uk>:
Bug acknowledged by developer. (Thu, 14 Jun 2012 22:21:52 GMT) Full text and rfc822 format available.

Message #47 received at 672765-close@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: 672765-close@bugs.debian.org
Subject: Bug#672765: fixed in bacula 5.2.6+dfsg-1
Date: Thu, 14 Jun 2012 22:17:17 +0000
Source: bacula
Source-Version: 5.2.6+dfsg-1

We believe that the bug you reported is fixed in the latest version of
bacula, which is due to be installed in the Debian FTP archive:

bacula-client_5.2.6+dfsg-1_all.deb
  to main/b/bacula/bacula-client_5.2.6+dfsg-1_all.deb
bacula-common-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-dbg_5.2.6+dfsg-1_amd64.deb
bacula-common-mysql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-mysql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-common-mysql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-mysql_5.2.6+dfsg-1_amd64.deb
bacula-common-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-common-pgsql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-pgsql_5.2.6+dfsg-1_amd64.deb
bacula-common-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
bacula-common-sqlite3_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common-sqlite3_5.2.6+dfsg-1_amd64.deb
bacula-common_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-common_5.2.6+dfsg-1_amd64.deb
bacula-console-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-console-dbg_5.2.6+dfsg-1_amd64.deb
bacula-console-qt-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-console-qt-dbg_5.2.6+dfsg-1_amd64.deb
bacula-console-qt_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-console-qt_5.2.6+dfsg-1_amd64.deb
bacula-console_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-console_5.2.6+dfsg-1_amd64.deb
bacula-director-common-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-common-dbg_5.2.6+dfsg-1_amd64.deb
bacula-director-common_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-common_5.2.6+dfsg-1_amd64.deb
bacula-director-mysql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-mysql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-director-mysql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-mysql_5.2.6+dfsg-1_amd64.deb
bacula-director-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-director-pgsql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-pgsql_5.2.6+dfsg-1_amd64.deb
bacula-director-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
bacula-director-sqlite3_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-director-sqlite3_5.2.6+dfsg-1_amd64.deb
bacula-fd-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-fd-dbg_5.2.6+dfsg-1_amd64.deb
bacula-fd_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-fd_5.2.6+dfsg-1_amd64.deb
bacula-sd-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-dbg_5.2.6+dfsg-1_amd64.deb
bacula-sd-mysql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-mysql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-sd-mysql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-mysql_5.2.6+dfsg-1_amd64.deb
bacula-sd-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
bacula-sd-pgsql_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-pgsql_5.2.6+dfsg-1_amd64.deb
bacula-sd-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
bacula-sd-sqlite3_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd-sqlite3_5.2.6+dfsg-1_amd64.deb
bacula-sd_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-sd_5.2.6+dfsg-1_amd64.deb
bacula-server_5.2.6+dfsg-1_all.deb
  to main/b/bacula/bacula-server_5.2.6+dfsg-1_all.deb
bacula-traymonitor-dbg_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-traymonitor-dbg_5.2.6+dfsg-1_amd64.deb
bacula-traymonitor_5.2.6+dfsg-1_amd64.deb
  to main/b/bacula/bacula-traymonitor_5.2.6+dfsg-1_amd64.deb
bacula_5.2.6+dfsg-1.debian.tar.gz
  to main/b/bacula/bacula_5.2.6+dfsg-1.debian.tar.gz
bacula_5.2.6+dfsg-1.dsc
  to main/b/bacula/bacula_5.2.6+dfsg-1.dsc
bacula_5.2.6+dfsg-1_all.deb
  to main/b/bacula/bacula_5.2.6+dfsg-1_all.deb
bacula_5.2.6+dfsg.orig.tar.gz
  to main/b/bacula/bacula_5.2.6+dfsg.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 672765@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Luca Capello <luca@pca.it> (supplier of updated bacula package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Wed, 13 Jun 2012 17:38:56 +0200
Source: bacula
Binary: bacula bacula-common bacula-common-dbg bacula-common-sqlite3 bacula-common-sqlite3-dbg bacula-common-pgsql bacula-common-pgsql-dbg bacula-common-mysql bacula-common-mysql-dbg bacula-director-common bacula-director-common-dbg bacula-director-sqlite3 bacula-director-sqlite3-dbg bacula-director-mysql bacula-director-mysql-dbg bacula-director-pgsql bacula-director-pgsql-dbg bacula-client bacula-fd bacula-fd-dbg bacula-server bacula-sd bacula-sd-dbg bacula-sd-sqlite3 bacula-sd-sqlite3-dbg bacula-sd-mysql bacula-sd-mysql-dbg bacula-sd-pgsql bacula-sd-pgsql-dbg bacula-console bacula-console-dbg bacula-console-qt bacula-console-qt-dbg bacula-traymonitor bacula-traymonitor-dbg
Architecture: source all amd64
Version: 5.2.6+dfsg-1
Distribution: unstable
Urgency: high
Maintainer: Debian Bacula Team <pkg-bacula-devel@lists.alioth.debian.org>
Changed-By: Luca Capello <luca@pca.it>
Description: 
 bacula     - network backup, recovery and verification - metapackage
 bacula-client - network backup, recovery and verification - client metapackage
 bacula-common - network backup, recovery and verification - common support files
 bacula-common-dbg - backup system - debug symbols for the common support files
 bacula-common-mysql - network backup, recovery and verification - MySQL common files
 bacula-common-mysql-dbg - backup system - debug symbols for the MySQL common files
 bacula-common-pgsql - network backup, recovery and verification - PostgreSQL common fil
 bacula-common-pgsql-dbg - backup system - debug symbols for the PostgreSQL common files
 bacula-common-sqlite3 - network backup, recovery and verification - SQLite v3 common file
 bacula-common-sqlite3-dbg - backup system - debug symbols for the SQLite v3 common files
 bacula-console - network backup, recovery and verification - text console
 bacula-console-dbg - backup system - debug symbols for the text console
 bacula-console-qt - Bacula Administration Tool Console
 bacula-console-qt-dbg - Bacula Administration Tool Console - debug symbols
 bacula-director-common - network backup, recovery and verification - Director common files
 bacula-director-common-dbg - backup system - debug symbols for the Director common files
 bacula-director-mysql - network backup, recovery and verification - MySQL storage for Dir
 bacula-director-mysql-dbg - backup system - debug symbols for the MySQL storage for Director
 bacula-director-pgsql - network backup, recovery and verification - PostgreSQL storage fo
 bacula-director-pgsql-dbg - backup system - debug symbols for the PostgreSQL storage for Dire
 bacula-director-sqlite3 - network backup, recovery and verification - SQLite 3 storage for
 bacula-director-sqlite3-dbg - backup system - debug symbols for the SQLite 3 storage for Direct
 bacula-fd  - network backup, recovery and verification - file daemon
 bacula-fd-dbg - backup system - debug symbols for the file daemon
 bacula-sd  - network backup, recovery and verification - storage daemon
 bacula-sd-dbg - backup system - debug symbols for the storage daemon
 bacula-sd-mysql - network backup, recovery and verification - MySQL SD tools
 bacula-sd-mysql-dbg - backup system - debug symbols for the MySQL SD tools
 bacula-sd-pgsql - network backup, recovery and verification - PostgreSQL SD tools
 bacula-sd-pgsql-dbg - backup system - debug symbols for the PostgreSQL SD tools
 bacula-sd-sqlite3 - network backup, recovery and verification - SQLite 3 SD tools
 bacula-sd-sqlite3-dbg - backup system - debug symbols for the SQLite 3 SD tools
 bacula-server - network backup, recovery and verification - server metapackage
 bacula-traymonitor - network backup, recovery and verification - tray monitor
 bacula-traymonitor-dbg - backup system - debug symbols for the tray monitor
Closes: 466428 500370 519567 530014 530018 530019 553956 555737 608600 612352 621282 624532 639466 646730 648565 658326 659032 670427 672285 672765 674809
Changes: 
 bacula (5.2.6+dfsg-1) unstable; urgency=high
 .
   [ Alexander Golovko ]
   * new upstream release (Closes: #648565, #659032).
   * debian/patches/switch-nonfree-sha1-to-openssl.patch
     (Closes: #658326):
     + switch from upstream nonfree SHA1 implementation to openssl
   * debian/patches/fix-readline-ncurses-depends.patch
     (Closes: #646730):
     + fix ncurses requirement for readline-compiled bconsole, thanks
       to Sven Joachim <svenjoac@gmx.de>.
   * debian/*:
     + Add seamless migrating from /etc/bacula/do_not_run to /etc/default/*.
     + cleanup maintainer scripts.
   * debian/bacula-*.lintian-overrides:
     - remove, now useless.
   * debian/bacula-fd.init, debian/bacula-sd.init,
     debian/bacula-director-common.bacula-director.init:
     + Add LSB Description.
   * debian/patches/fix-mysql55-sql-syntax.patch (Closes: #674809):
     + Fix installation on MySQL 5.5, thanks to
       Corey Hickey <bugfood-c@fatooh.org>.
   * debian/patches/*:
     + update for applying to new upstream version.
   * debian/bacula-sd-*.install:
     + moved into template debian/bacula-sd-db.install.in.
     + add new shared libraries libbaccats*.so.
   * debian/patches/fix-libbaccats-rpath.patch:
     + fix RPATH in libbaccats*.so.
 .
   [ Bartosz Cisek ]
   * debian/rules:
     + fix --with-dir-passowrd= typo.
 .
   [ Ben Hutchings ]
   * debian/control:
     + add autoconf to Build-Depends:.
   * debian/patches/fix-mysql-autoconf.patch:
     + fix FTBFS with multi-arch libmysqlclient-dev (Closes: #672765).
   * debian/rules:
     + recreate configure script on build.
 .
   [ Jan Hauke Rahm ]
   * debian/*:
     + rework patching to use 3.0 (quilt).
     + rewrite to use debhelper.
     + add init scripts /etc/default processing for enabling, config path
       and arguments (Closes: #555737, #530019, #530018, #530014),
       thanks to Christopher Phillips (Blake) <blake@lindenlab.com>
       and Teodor <mteodor@gmail.com>.
     + cleanup and unify maintainer scripts (Closes: #670427, #672285).
     + make all maintainer scripts bash-independent.
   * debian/bacula-director-mysql.script.5.0.0,
     debian/rules:
     - remove lenny->squeeze upgrade path.
     + don't add useless call to ldconfig.
     + Remove executable bit on config file and README.
   * debian/bacula-director-sqlite3.config,
     debian/bacula-director-sqlite3.postinst,
     debian/control:
     - remove sqlite->sqlite3 upgrade path (lenny->squeeze) (Closes: #612352).
     + update git-repository url.
     + fix bacula log dir.
     + fix typo in package descriptions.
     + drop old (versions of) dependencies and conflicts.
     + White space and line breaks clean-up.
     + Upper-case Bacula as it's a name.
     + Remove reference to qwt.
   * debian/bacula-traymonitor.links:
     + also link the man page for traymonitor.
   * debian/bacula-director-common.bacula-director.init,
     debian/bacula-fd.init, debian/bacula-sd.init (Closes: #608600):
     + Fix: init scripts fail if daemon already running
   * debian/*.init, debian/*.bacula-director.init.in:
     + Add LSB Short-Description.
   * debian/patches/remove-use-statement-for-mysql:
     + remove "use <dbname>" statement from database setup/update
       scripts because we can't provide correct database name in it.
   * debian/*bacula-director.init:
     + move bacula-director init script from bacula-director-common
       package into bacula-director-<dbtype> packages.
   * debian/*.install (Closes: #621282):
     + stop shipping .la files.
   * debian/NEWS:
     + Add significant changes since last release.
   * debian/patches/fix-example-script-syntax, debian/patches/series:
     + Fix a syntax error in example script.
   * debian/bacula-console-qt.menu:
     + Change menu section of console-qt Apps/System ->
       Applications/System/Administration.
   * debian/patches/fix-default-config, debian/bacula-common.links,
     debian/bacula-common.install:
     + Move bsmtp to /usr/sbin as intended by upstream. Symlinks in old place
       provided.
   * debian/patches/fix-manpages, debian/patches/series:
     + Fix errors in manpages.
   * debian/bacula-director-common.manpages:
     + Add manual pages for /usr/sbin/b{wild,regex}.
   * debian/additions/*, debian/rules:
     + add gawk script for catalog backup.
 .
   [ Luca Capello ]
   * Urgency set to high because of release critical bugs.
   * debian/additions/bacula-console-gnome.desktop:
     - remove, deprecated upstream since 2.0.2-1 (see #391820).
   * debian/additions/bacula-tray-monitor.desktop:
     - remove, use upstream file.
   * debian/bacula-common.install:
     + install systemd tmpfiles.d's bacula.conf, thanks to Michael
       Stapelberg <michael+db20090501@stapelberg.de> (Closes: #624532).
   * debian/bacula-console*:
     + move bconsole to /usr/sbin/ as intended by upstream, providing
       symlinks in old place.
   * debian/bacula-console-qt.install:
     + move bat to /usr/sbin/ as intended by upstream.
     + install upstream icon and .desktop files, thanks to Gunnar
       Thielebein <gunnar_thielebein@gmx.net> (Closes: #466428).
   * debian/bacula-console-qt.links:
     + move bat to /usr/sbin/ as intended by upstream, providing
       symlinks in old place.
     + add symlinks to bacula-console-qt as well (binary and manpage) to
       match the package name.
   * debian/bacula-console-qt.menu:
     + move bat to /usr/sbin/ as intended by upstream.
     - remove useless -c option, /etc/bacula/bat.conf is used by default
       if not specified.
   * debian/bacula-director-*.install, debian/bacula-fd.install,
     debian/bacula-sd.install:
     + install upstream systemd service files.
   * debian/bacula-director-*.postinst:
     - remove path for sh call, thanks to lintian.
   * debian/bacula-director-common.bacula-director.init:
     + if the bacula-dir daemon is not found, notice the user that one of
       the bacula-director-<dbtype> packages must be installed.
   * debian/bacula-director-common.bacula-director.init,
     debian/bacula-fd.init, debian/bacula-sd.init:
     + move set call just after the LSB snippet.
   * debian/bacula-traymonitor.install:
     + move bacula-tray-monitor to /usr/sbin/ as intended by upstream.
     + dh_install can not rename files, so the icon must be renamed in
       debian/rules.
     + install upstream .desktop file.
   * debian/bacula-traymonitor.links:
     + move bacula-tray-monitor to /usr/sbin/ as intended by upstream,
       providing symlinks in old place.
   * debian/control:
     + add myself to Uploaders:.
     + add bsd-mailx as alternative for mailx, thanks to lintian.
   * debian/copyright:
     + add current maintainer.
   * debian/NEWS:
     + add note about moving bat/bconsole/bacula-tray-monitor to
       /usr/sbin/ as intended by upstream.
   * debian/patches/add-systemd-bacula.conf-for-piddir.patch:
     + add bacula.conf which defines the PID directory to be created.
   * debian/patches/fix-binutils-gold-linking.patch:
     + import from upstream BTS (Closes: #553956).
   * debian/patches/fix-scriptdir-examples-devices.patch:
     + @scriptdir@ not replaced in examples/devices/*, thanks to Arne
       Wichmann <arnew-reportbug@rasentrimmer.org> (Closes: #500370).
   * debian/README.Debian:
     + explain why upstream sources are not DFSG-free.
   * debian/rules:
     + add --with-dump-email=root and --with-job-email=root to CONF_ALL,
       thus removing the '@localhost' domain part (Closes: #519567).
     + add --with-systemd=/lib/systemd/system for systemd files.
     + rename bacula-tray-monitor.xpm.
 .
   [ Martin Pitt ]
   * debian/control (Closes: #639466):
     + update libpq-dev Build-Depends: to 9.1.
     + Build-Depends: on postgresql-server-dev-all.
     + leave only the unversioned postgresql-client package in
       bacula-director-pgsql's Depends: and Recommends:.
Checksums-Sha1: 
 c2581b8d59638b518d42b22d4707bb8f1ba3b81f 4296 bacula_5.2.6+dfsg-1.dsc
 85df6a32d580f90dafcce2a3def1610f12ceee85 3913884 bacula_5.2.6+dfsg.orig.tar.gz
 59f0816d8d40db5094bf9f307af273519c487302 65616 bacula_5.2.6+dfsg-1.debian.tar.gz
 a43faf182c9636cc6044837518845d7a22b589e2 1044 bacula_5.2.6+dfsg-1_all.deb
 55b77966fbb1132322cf9d8ae73b827b9a9526ba 685974 bacula-common_5.2.6+dfsg-1_amd64.deb
 b7b37d72e6f763aa2fd02f379bb504d93327d75c 638170 bacula-common-dbg_5.2.6+dfsg-1_amd64.deb
 f7c1797482d3a388f6815d6e70182211cc863780 142046 bacula-common-sqlite3_5.2.6+dfsg-1_amd64.deb
 6e5dc6d9c0564e9a9797619e117c18d3722f4479 199660 bacula-common-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 0e3c586cb32a633a79d72938b1fbdb5519dc10f9 145806 bacula-common-pgsql_5.2.6+dfsg-1_amd64.deb
 fd26653071db24224f0c5419a605f4bf7eae002d 203896 bacula-common-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 d3bf5f433d40d46def9c1c81e6ea7663dfdd007b 142118 bacula-common-mysql_5.2.6+dfsg-1_amd64.deb
 dcf2075b45d66376c768497afebc4da0357dcd22 201876 bacula-common-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 6d7520f4edac63e54086dfd2b3475144f2f0e9e4 84994 bacula-director-common_5.2.6+dfsg-1_amd64.deb
 086c3f1b37b459924188b17f56d9477bc73043b7 9112 bacula-director-common-dbg_5.2.6+dfsg-1_amd64.deb
 6ac5298d08b25546fcf0a5772d81268de6cb40a5 342990 bacula-director-sqlite3_5.2.6+dfsg-1_amd64.deb
 d3ec0cea47738ba7ecff8c7fc442fd8070c2d789 976490 bacula-director-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 2332cfc6e272bed9c7b5596f6e796af7ef7073b8 343398 bacula-director-mysql_5.2.6+dfsg-1_amd64.deb
 48856a8ee9afd7d9d121d9895a7259b2a5dddbdc 976488 bacula-director-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 f81db429b236d121c40762cae3bf99a04cdc31b3 344786 bacula-director-pgsql_5.2.6+dfsg-1_amd64.deb
 6f17458ad65e4cc618207b9885b960d6b7856bd4 976492 bacula-director-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 957c2a261bf98bafdfc41697d217f2dff543cb67 75152 bacula-client_5.2.6+dfsg-1_all.deb
 236eef6ad9aec088cbffc288673f474a56b058a2 160932 bacula-fd_5.2.6+dfsg-1_amd64.deb
 00b6d28e8be52777e31840ff466efa0fc90cd7a8 290432 bacula-fd-dbg_5.2.6+dfsg-1_amd64.deb
 2d980ca7dbaf0fc062c4d31210be378cd6108767 75078 bacula-server_5.2.6+dfsg-1_all.deb
 7b683035af27783ae682139285ed55ba030178f4 484482 bacula-sd_5.2.6+dfsg-1_amd64.deb
 ea0586cabdf43cd5555430a6f4d123d2ba42d57e 1570420 bacula-sd-dbg_5.2.6+dfsg-1_amd64.deb
 fccf15d1a343bd5e1c47d9f6042e74e6cbd65a50 460884 bacula-sd-sqlite3_5.2.6+dfsg-1_amd64.deb
 e3ad12933ea001c6a9d22e61540473973dbe7cda 1467546 bacula-sd-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 379107f9093e27c24bd6de8d81af705d50ca7d03 460888 bacula-sd-mysql_5.2.6+dfsg-1_amd64.deb
 b4ca4ed24517016419f10bcfb23a94def5deacbd 1467542 bacula-sd-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 0199ef2cabf1653cecaafdcf9b5811c6293f53d5 460884 bacula-sd-pgsql_5.2.6+dfsg-1_amd64.deb
 9bc388a5e1a1612b803414730503187cff2a4495 1467544 bacula-sd-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 b78bbd3905a8a6af9a544773cd27dfc24a9426eb 93238 bacula-console_5.2.6+dfsg-1_amd64.deb
 708eef339ee365d10766526a96c40d155518a0f9 52180 bacula-console-dbg_5.2.6+dfsg-1_amd64.deb
 f60a2b5243d5eb1fa5bf5ac9424917dec7d99265 719324 bacula-console-qt_5.2.6+dfsg-1_amd64.deb
 465a34a1d49279a683cde2f59582a97fb60d29b4 5615852 bacula-console-qt-dbg_5.2.6+dfsg-1_amd64.deb
 47c8802829b742465636d29969e0f811066898d9 96878 bacula-traymonitor_5.2.6+dfsg-1_amd64.deb
 82f77eb205c8f4c5f7be49843658912ca4116e12 68414 bacula-traymonitor-dbg_5.2.6+dfsg-1_amd64.deb
Checksums-Sha256: 
 b785259d58887378803ce39600c8b4c8f8ce48f0f66347021c9fc8176f3276e5 4296 bacula_5.2.6+dfsg-1.dsc
 8445abe3d1e7ea925ce0fb0b17a2fbeffb7b73a727d8402888ebedd2cd716dc6 3913884 bacula_5.2.6+dfsg.orig.tar.gz
 88123dda32d55e013b26e2820c832d149be403b7aea5c3f35e2f5e62e3282b32 65616 bacula_5.2.6+dfsg-1.debian.tar.gz
 03147bc3b3d6191362ec00688d395d30cb526fa117f1c7c750b387b82c12c419 1044 bacula_5.2.6+dfsg-1_all.deb
 aedf0656f0e581b0cb31cfeebdc0808bda72f92625b0e3cb5ed09e646e7ef9f6 685974 bacula-common_5.2.6+dfsg-1_amd64.deb
 d6bd85d03c491d1be89820da916756978e2f5a900218a22c82a4f6736d5f2564 638170 bacula-common-dbg_5.2.6+dfsg-1_amd64.deb
 2ad41221e1e08b56b2aa53ccf9db3c9fb2ec7a17dfd77cb4db908deafbd560df 142046 bacula-common-sqlite3_5.2.6+dfsg-1_amd64.deb
 1456df633d1ad9a133d6188b6e49136c71179e2c1afcb42e73498cdbb1b0719d 199660 bacula-common-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 a5fa25321e1abd22a1405efa3d9008e5bc5aab22b4665523a3cf7a8f7ddff963 145806 bacula-common-pgsql_5.2.6+dfsg-1_amd64.deb
 47b410ec649b0f1293281a17a4bc96000619fc352e3d56354d00ea13a8b68cf5 203896 bacula-common-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 73420f2aa9b4916aa1c90cb6600f19971d8ca8423213cde439002ebc1404b99c 142118 bacula-common-mysql_5.2.6+dfsg-1_amd64.deb
 21217a4cb54a6dcb64c93407091357adf66f8166c05fe120f0aefbddecad1525 201876 bacula-common-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 868ec68e2c0426dcaabfc9aa65af5dc13b939df30efe611e78eca7779bb134f0 84994 bacula-director-common_5.2.6+dfsg-1_amd64.deb
 6976bc9adc5160b8036285664a9b8ce0fdcea6f53d0e78a8627aa0a984109d8e 9112 bacula-director-common-dbg_5.2.6+dfsg-1_amd64.deb
 d3ade71a4e685fbe8c399d23b1cc7ea506d4c0e498784b8c4ee02ffe42b728ea 342990 bacula-director-sqlite3_5.2.6+dfsg-1_amd64.deb
 5d0f473eaabde37516bf0565b8f72b53fb3b27be530ba6671937dce2b82d4695 976490 bacula-director-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 bcbe2c3e3b587574c949ea2be6ddfb6e5a71a1c5e9b8bb6a0b6ea5ffafd3c6af 343398 bacula-director-mysql_5.2.6+dfsg-1_amd64.deb
 b8ee89eb78a9cd5f59fa840c4e0984b684cf1913b2057b4ec2c20e83b8779f4b 976488 bacula-director-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 174b3b68ac8f3dd1b7c1d745ec15d9cea20c9e330da8a3913309159361f7cd99 344786 bacula-director-pgsql_5.2.6+dfsg-1_amd64.deb
 a76af3668127970132ee7bd157920bd4b2b8d73d5c6dd26c257cb1ab1da58d4d 976492 bacula-director-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 d58f6b8b261d2a2608fae9eb93240d026159817c7d55a85cc0ba25e570cf10db 75152 bacula-client_5.2.6+dfsg-1_all.deb
 5b9266deef2674ccbac5126a2bbf5b5a91f1b36de077e91da217c1d977f18cf8 160932 bacula-fd_5.2.6+dfsg-1_amd64.deb
 a008aa1d38e3f4eae0430481af2a988233503584bc21d8e04a0382ccda23f164 290432 bacula-fd-dbg_5.2.6+dfsg-1_amd64.deb
 5d33fea16f794f22cbf567d6b8b666511271cde490c23ed5fa0ed2ddfea36025 75078 bacula-server_5.2.6+dfsg-1_all.deb
 708a747e3ae87063d512d84648a5b7caef7c5d4a5843942daa9c510475ab9fef 484482 bacula-sd_5.2.6+dfsg-1_amd64.deb
 84e039d21cd259c656711eaf6c545590df06bbd380943e21edf25fa1073d6696 1570420 bacula-sd-dbg_5.2.6+dfsg-1_amd64.deb
 8d3c76f66e8047715f11b177467707e59ccd4e19f3ea9734075cbdd0fddd5cfe 460884 bacula-sd-sqlite3_5.2.6+dfsg-1_amd64.deb
 19c79bacf0bf9e22ffafeab1b4797ff03fc16f7e53149befbd9546c5e6121d77 1467546 bacula-sd-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 c73d09761e8178f0e0255a79d0373463e2d58e0e5fdd2ee35e5b932528a7952c 460888 bacula-sd-mysql_5.2.6+dfsg-1_amd64.deb
 8cfe838e5212c8abc6fea200cb00c795fc647d3b865baf7564e9b3d4116ab599 1467542 bacula-sd-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 187d5781e72f1d10b372cfb971a4578129a3922c4cac0c3b8a7be9bfde10d4be 460884 bacula-sd-pgsql_5.2.6+dfsg-1_amd64.deb
 ed59291261509afd3a32bedfe40259d09246b20cc0c3d7ba044f85249a38b102 1467544 bacula-sd-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 d9faa9e712fae308b868ef203e5dcf632cc14769c509d531eeb144de77763266 93238 bacula-console_5.2.6+dfsg-1_amd64.deb
 296c4068cce211830f1519ba88f7fe9d3ec3f259366160e26172a9e6fb3516bc 52180 bacula-console-dbg_5.2.6+dfsg-1_amd64.deb
 2fef489bf0b348bb215ce2a888adc7165aa98c28d9d5dbf7a0f4c8b18b81520b 719324 bacula-console-qt_5.2.6+dfsg-1_amd64.deb
 0b40c810deb17d2efb3351e445c53096e1334d1d9f0c5fa3803eb34d67d97bb1 5615852 bacula-console-qt-dbg_5.2.6+dfsg-1_amd64.deb
 d9626ef719ea3fbda3da60db6342cc2a2c7370c8ca610ec4a23aba2322906406 96878 bacula-traymonitor_5.2.6+dfsg-1_amd64.deb
 310ba9ef75309dfd583099762d3917f797f358b100d71eb366cfe5e6b2908170 68414 bacula-traymonitor-dbg_5.2.6+dfsg-1_amd64.deb
Files: 
 57ddc1da9a84d4512abfd76008509120 4296 admin optional bacula_5.2.6+dfsg-1.dsc
 10b91600f2f25d5b687a89b6772036c8 3913884 admin optional bacula_5.2.6+dfsg.orig.tar.gz
 262eb148484d3c6edb5d7aed9361b688 65616 admin optional bacula_5.2.6+dfsg-1.debian.tar.gz
 6c48d331745577a728e4b742f8ee8d81 1044 admin optional bacula_5.2.6+dfsg-1_all.deb
 9aba50705d4290e23688d3dcdfb41682 685974 admin optional bacula-common_5.2.6+dfsg-1_amd64.deb
 0f21a4cf4eb3eac4c6e1e02b82138e7c 638170 debug extra bacula-common-dbg_5.2.6+dfsg-1_amd64.deb
 1fa5d70bec7590288ac7b55f93b4ea6d 142046 admin optional bacula-common-sqlite3_5.2.6+dfsg-1_amd64.deb
 7816ab7af9205de7c1c844f85d48c1f6 199660 debug extra bacula-common-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 3202c8d1aa2ad484b731c1f92fbc1667 145806 admin optional bacula-common-pgsql_5.2.6+dfsg-1_amd64.deb
 ea5068075c52e270892755e793fc3f82 203896 debug extra bacula-common-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 650b499ecacd7af06f56203e2ef4c12e 142118 admin optional bacula-common-mysql_5.2.6+dfsg-1_amd64.deb
 90486a128b1bb5a912ada16e2bf32790 201876 debug extra bacula-common-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 932d044ed594d2c32233089fcc3d2263 84994 admin optional bacula-director-common_5.2.6+dfsg-1_amd64.deb
 78b5cc98230bb2e88dc2871161785b3f 9112 debug extra bacula-director-common-dbg_5.2.6+dfsg-1_amd64.deb
 3cfe7ed1152df7a9cddda2cd6eb8abff 342990 admin optional bacula-director-sqlite3_5.2.6+dfsg-1_amd64.deb
 befcee78ef3fa0a4b7cec0ccc7ddc4fb 976490 debug extra bacula-director-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 f2aa803f81d7eaaa4c0863d8c9eec8c4 343398 admin optional bacula-director-mysql_5.2.6+dfsg-1_amd64.deb
 0ba9f2757832e003fa48ed657b6d4831 976488 debug extra bacula-director-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 a9bc8cd0bb750da35078bc6a2e43c1b9 344786 admin optional bacula-director-pgsql_5.2.6+dfsg-1_amd64.deb
 f66e0be757b08fb73be30a6b74305f0c 976492 debug extra bacula-director-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 1e0ee3ccee570245b593bc4866afc02a 75152 admin optional bacula-client_5.2.6+dfsg-1_all.deb
 3e8840e7640e836d8461ba5dbe3967a5 160932 admin optional bacula-fd_5.2.6+dfsg-1_amd64.deb
 411480bbb7b386bf5be4ad7d23bcef67 290432 debug extra bacula-fd-dbg_5.2.6+dfsg-1_amd64.deb
 32cbcfcb7d45c35ab4dcb6b5b93c4824 75078 admin optional bacula-server_5.2.6+dfsg-1_all.deb
 c8a19490baefdd03655378a53c47ae65 484482 admin optional bacula-sd_5.2.6+dfsg-1_amd64.deb
 2100d073073c888207e663995963204c 1570420 debug extra bacula-sd-dbg_5.2.6+dfsg-1_amd64.deb
 3bfbb897272ce1a952e6d2b741de0d70 460884 admin optional bacula-sd-sqlite3_5.2.6+dfsg-1_amd64.deb
 392a0ae87b724bc9c9ec3bc296e9e6fc 1467546 debug extra bacula-sd-sqlite3-dbg_5.2.6+dfsg-1_amd64.deb
 4b64d668fb1313044b1fae8023474694 460888 admin optional bacula-sd-mysql_5.2.6+dfsg-1_amd64.deb
 4cc4707c2b6289fd4f2d764f8380a978 1467542 debug extra bacula-sd-mysql-dbg_5.2.6+dfsg-1_amd64.deb
 f8e726dcec8821ae04048893e8f1b0dc 460884 admin optional bacula-sd-pgsql_5.2.6+dfsg-1_amd64.deb
 26399dce17ba29474664320813ddd487 1467544 debug extra bacula-sd-pgsql-dbg_5.2.6+dfsg-1_amd64.deb
 75dacac501584e5995c22ec24e2e6569 93238 admin optional bacula-console_5.2.6+dfsg-1_amd64.deb
 98bf5a39a11d7c4c6a648929d4d8a8c5 52180 debug extra bacula-console-dbg_5.2.6+dfsg-1_amd64.deb
 17571a9cd74f08d471744e14e3216555 719324 utils optional bacula-console-qt_5.2.6+dfsg-1_amd64.deb
 c148b4f9c85806d697d218492d423965 5615852 debug extra bacula-console-qt-dbg_5.2.6+dfsg-1_amd64.deb
 4e03b9c2c7ba19d80f787ba5f21b6662 96878 admin optional bacula-traymonitor_5.2.6+dfsg-1_amd64.deb
 a591c8ee35002e8b91ce256747b56c31 68414 debug extra bacula-traymonitor-dbg_5.2.6+dfsg-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJP2LdeAAoJENkdV6A76fNtT9oP/3OhLOaPbYK8LWga18SJldr3
ZRYmQ/4SUA5Y63oq0lIVEGZlMPQ1Kkd4fV8OpaqXHUNLNzS1IrkwfqmH3WAmmveq
uS+Y/M08e5HvriN9rzxsEwER29BdC9fMiKURTQfisS1NCXJoz2etaoqs9YGuOanZ
qwewSACHFoj3+Nxq4H0m4EZyyS7ghVdjMBZRevC+3nWlsw4skxzso815XJKQO7Y2
eWvSWQJBECO9DpaiU95AzP1yj7i9jpruOJXxPWQNaN13GAiATI9dyKBKyBT0W9av
4yW8Rsvgn6VZKT7y3TzTn7j8YauZeY/Nw8PA9k2euoHN9HOc79JJzHCnvX+VwpYx
I2yGXiBosdxO9tbNSXINfmKO0Q+4W44Ikn5AUUnrrtjGLm9C0X2nwPHS+q4ucR3r
DcgD3tJouVMLiymIHCObE8z+i/WwKKQFfmwr6ry5+FdMFKTHerAxaHnVsIqVEeo7
7QlE7O5sntolFJL5gvlrXuJ/+JMqAYz11Smv3mHS0H9rWsKd4z+HAjhvSiiuzKm0
+4FrHNCtsKLIt9rvT21xtVBtWgBI4l726dgxa4bVEo6qTR556zMeM9/nP/4mm0zH
wPupZH6x0DdNjnyqoaCf8lilEdwqdmOj64yen7ifV+CDazl1qdnZC3uDn815GmVL
kf5dkxj53bhzPOqK/qux
=fPI3
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 13 Jul 2012 07:43:28 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 11:56:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.